body {
    margin-top: 2%;
    background: lightblue;
    
    

}

.judul {
    text-align: center;
    font-family: 'Calistoga', cursive;
}

.input {
    text-align: center;
    font-family: 'Open Sans Condensed', sans-serif;
}

#input{
    text-align: center;
}

.content {
    margin-top: 3%;
    align-items: center;
    justify-content: center;
    display: flex;
    font-family: 'Open Sans Condensed', sans-serif;
}
